Pospal银豹收银软件 >>所属分类 >> 知识库   

支付宝报错:ISV权限不足

标签: 支付宝支付 权限不足

顶[0] 发表评论(0) 编辑词条

收银端使用支付宝支付时,系统提示ISV权限不足?

原因:签约的版本或者签约的产品有问题

解决:

1.提供云豹账号查询绑定信息是否为2.0,再让客户核实签约的是2.0还是1.0,保证两边相同的版本

2.检查下签约产品(除签约当面付以外,还有扫码与被扫等是否签约),若没有,请签约完整;

3.产品是否过期了。登陆 https://b.alipay.com/index.htm,点击我的商家服务,查看签约管理,若产品显示失效,请选择重新签约;

PS:产品过期,重新签约时请注意产品前缀是渠道1.0还是自助2.0 

显示渠道1.0失效:可按如下方法操作:

1. 直接按文档重新签约,状态还是为渠道1.0产品,前台退出后登录测试支付是否能正常使用

2.如果要改为签约2.0的话,请先打电话给支付宝客服,作废后再签约2.0产品,并把相关参数发给技术做绑定;

支付宝报错ISV权限不足支付宝报错ISV权限不足


参考资料
[1].  我想要用手机监控店铺,怎么操作?   http://wiki.pospal.cn/index.php?doc-view-143
[2].  微信店铺制作   http://wiki.pospal.cn/index.php?doc-view-170
[3].  ***   
[4].  ***   
[5].  **   
[6].  **   
[7].  **   
[8].  **   
[9].  *   
[10].  **   
[11].  *   
[12].  *   
[13].  *   
[14].  **   
[15].  **   
[16].  **   
[17].  *   
[18].  *   
[19].  *   
[20].  **   
[21].  **   
[22].  *   
[23].  *   
[24].  *   
[25].  *   

附件列表


→如果您认为本词条还有待完善,请 编辑词条

上一篇支付宝支付常见报错 下一篇读卡器设置

词条内容仅供参考,如果您需要解决具体问题
(尤其在法律、医学等领域),建议您咨询相关领域专业人士。
0

收藏到:  

词条信息

chenying
chenying
举人
词条创建者 发短消息   

相关词条